<!DOCTYPE html>
<html>
<head>
<title>Chat</title>
<meta name='keywords' content='html,css,lekcii'>
<meta name='description' content='ova e strana za ucenje'>
<meta charset='utf-8'>
<meta name='viewport' content='width=device-width,initial-scale=1.0'>
<!-- Latest compiled and minified BOOTSTRAP CSS -->
<link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css'>
<link rel='stylesheet' href='https://use.fontawesome.com/releases/v5.7.0/css/all.css' integrity='sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ' crossorigin='anonymous'>
<!-- Local CSS -->
<link rel='stylesheet' type='text/css' href='style.css'>
<!-- Font-awesome 4.7 cdn -->
<link rel='stylesheet' href='https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css'>

</head>
<body>
    <nav class="navbar-default visible-sm visible-xs">
        <div class="container-fluid">           
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                </button>
                <img src="logo.png" class="navbar-brand" alt="">
            </div>        
        </div>
    </nav>
    
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-2 nav-fix hidden-sm hidden-xs">
                <div class="row">
                    <div class="col-md-10 col-md-offset-1 menu-responsive">
                        <img src="logo.png" class="logo" alt="">                        
                    </div>
                </div>
                <div class="row menu">
                    <div class="col-md-10 col-md-offset-1">
                        <ul class="list-group list-unstyled">
                            <li class="list-group"><a href="#">Home</a></li>
                            <li class="list-group"><a href="#" class="text-muted">About</a></li>
                            <li class="list-group"><a href="#" class="text-muted">The Team</a></li>
                            <li class="list-group"><a href="#" class="text-muted">Journal</a></li>
                            <li class="list-group"><a href="#" class="text-muted">Contact Us</a></li>
                        </ul>
                    </div>   
                </div>       
                <div class="row icons">
                    <div class="col-md-10 col-md-offset-1 column-icons">
                        <div class="col-md-3">
                           <a href="#" class="text-muted"><i class="fa fa-facebook font f"></i></a>                            
                        </div>
                        <div class="col-md-3">
                           <a href="#" class="text-muted"><i class='fab fa-glide-g font  go'></i></a>                            
                        </div>
                        <div class="col-md-3">
                           <a href="#" class="text-muted"><i class="fa fa-behance font  be"></i></a>                            
                        </div>                            
                        <div class="col-md-3">
                           <a href="#" class="text-muted"><i class='fas fa-rss font  rs'></i></a>                        
                        </div>
                    </div>
                </div> 
                <div class="row footer">
                    <div class="col-md-10 col-md-offset-1 footer-position">
                        <p class="copy">Copyright &copy 2014 magnetic.</p>   
                        <p class="copy">Template by <b>Pixelhint.com</b></p>                     
                    </div>
                </div> 
            </div>

            <div class="col-md-10 col-md-offset-2 col-sm-12">
                <div class="row">
                    <div class="col-md-4 col-sm-6 col-xs-12 picture-box ">                        
                        <img src="work1.jpg" class="img-responsive" alt="">
                        <div class="overlay "><h4>culpa cui officia deserunt mollit</h4></div>                        
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-12 picture-box">
                        <img src="work2.jpg" class="img-responsive"  alt="">
                        <div class="overlay"><h4>culpa cui officia deserunt mollit</h4></div> 
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-12 picture-box">
                        <img src="work3.jpg" class="img-responsive" alt="">
                        <div class="overlay"><h4>culpa cui officia deserunt mollit</h4></div> 
                    </div>          
                
                     <div class="col-md-4 col-sm-6 col-xs-12 picture-box">
                        <img src="work4.jpg" class="img-responsive" alt="Responsive image">
                        <div class="overlay"><h4>culpa cui officia deserunt mollit</h4></div> 
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-12 picture-box">
                        <img src="work5.jpg" class="img-responsive" alt="Responsive image">
                        <div class="overlay"><h4>culpa cui officia deserunt mollit</h4></div> 
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-12 picture-box">
                        <img src="work6.jpg" class="img-responsive" alt="Responsive image">
                        <div class="overlay"><h4>culpa cui officia deserunt mollit</h4></div> 
                    </div>
                
                     <div class="col-md-4 col-sm-6 col-xs-12 picture-box">
                        <img src="work1.jpg" class="img-responsive" alt="Responsive image">
                        <div class="overlay"><h4>culpa cui officia deserunt mollit</h4></div> 
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-12 picture-box">
                        <img src="work2.jpg" class="img-responsive" alt="Responsive image">
                        <div class="overlay"><h4>culpa cui officia deserunt mollit</h4></div> 
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-12 picture-box">
                        <img src="work3.jpg" class="img-responsive" alt="Responsive image">
                        <div class="overlay"><h4>culpa cui officia deserunt mollit</h4></div> 
                    </div>
                </div>
            </div><!--sliki-->
        </div><!--row-->
    </div><!--container-fluid-->




<!-- jQuery library -->
<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.js'></script>
<!-- Latest compiled JavaScript -->
<script src='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js'></script>
</body>
</html>